/* Tools */
@import url(https://fonts.googleapis.com/css2?family=Kaushan+Script&family=Montserrat:ital,wght@0,300;0,400;0,600;0,700;1,300&family=Roboto:ital,wght@0,400;1,300&display=swap);
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

*::before,
*::after {
  box-sizing: inherit;
}

html,
body {
  width: 100%;
}

/* .header-aut, */
/* .main, */
/* .footer-aut  */
/* .section, */
/* Section */
/* .intro--aut, */
/* .about-aut, */
/* .statistics-aut, */
/* .services-aut, */
/* .devices-aut, */
/* .wedo-aut, */
/* .review1, */
/* .team-aut, */
/* .logos-aut, */
/* .work-aut, */
/* .review2, */
/* .happy-clients-aut, */
/* .blog-aut, */
/* .map-aut */
fsfsf {
  display: none;
}

/* @import './tools/reset'; */
/* Layout */
/* Base */
:root {
  font-style: 16px;
}

.page {
  font-family: "Montserrat";
  font-size: var(--s-font_d);
}

/* @import './base/form'; */
.bold {
  font-weight: 700;
}

.italic {
  font-style: italic;
}

.uppercase {
  text-transform: uppercase;
}

.lowercase {
  text-transform: lowercase;
}

.capitalize {
  text-transform: capitalize;
}

/* Scroll */
/* Modules */
/* Section */
/* Fonts */
/* Media */
/* @import '"./media/1200") (max-width: 1200px'; */
/* @import '"./media/1000") (max-width: 990px'; */
/* @import '"./media/768") (max-width: 770px'; */
/* @import '"./media/480") (max-width: 575px'; */
/* @import '"./media/320") (max-width: 320px'; */
/* Work *//*# sourceMappingURL=index.css.map */